<header>
  <% if display_remote_translation_info?(@remote_translations, I18n.locale) %>
    <%= render "shared/remote_translations_button", remote_translations: @remote_translations %>
  <% end %>

  <div class="top-links">
    <div class="row">
      <%= render "shared/locale_switcher" %>
      <div class="hide-for-small-only">
        <%= render "shared/top_links" %>
      </div>
    </div>
  </div>

  <div class="row">
    <div class="top-bar">

      <span data-responsive-toggle="responsive-menu" data-hide-for="medium" class="float-right">
        <span class="menu-icon" data-toggle></span>
        <%= t("application.menu")%>
      </span>

      <div class="top-bar-title">
        <%= link_to root_path, accesskey: "0" do %>
          <%= image_tag(image_path_for("logo_header.png"), class: "float-left", alt: t("layouts.header.logo")) %>
        <% end %>
      </div>

      <div id="responsive-menu">
        <div class="top-bar-right">
          <ul class="menu" data-responsive-menu="medium-dropdown">
            <%= render "shared/admin_login_items" %>
            <%= render "layouts/notification_item" %>
            <%= render "devise/menu/login_items" %>
          </ul>

          <div class="show-for-small-only">
            <div class="subnavigation row">
              <%= render "shared/subnavigation" %>
              <div class="small-12 column">
                <%= render "shared/top_links" %>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>

  <div id="navigation_bar" class="subnavigation expanded">
    <div class="row">
      <div class="hide-for-small-only">
        <%= render "shared/subnavigation" %>
      </div>
      <div class="small-12 medium-3 column">
        <%= yield :header_addon %>
      </div>
    </div>
  </div>
</header>
